XDSL Tester
-
TDS VDSL2 8 km TDR DMM
S600 VDSL2 Tester 8 km TDR také s DMM, kabelovým sledovačem, pevným telefonem, optickým měřičem výkonu, VFL, funkcí kontroly sekvence linky. TDR je na výběr 4 km 8 km.
Více -
VDSL2 Tester DMM IPTV ONU VFL OPM Cable Tracker
Chytrý telefon Wifi 5G Android 9.0 OS {{5}} 1D / 2D skenování čárových kódů {{8}} ADSL / VDSL2 / 35B {{9}} Test DMM {{10}} TDR {{11}} OPM {{12} } Měřič výkonu PON {{13}} VFL {{14}} Ověření...
Více -
VDSL2 TESTER Podpora 30a 35b tdr
Podporuje přihlášení ISP a test IP Ping Dobíjecí lithium-iontová baterie Supportoptický měřič výkonu, funkce VFL Podporuje trasování kabelů, kontroluje sekvenci linek, funkci pevného telefonu...
Více -
Ruční tester VDSL2 / VDSL / XDSL
Test fyzické vrstvy DSL Emulace modemu (Kompletní výměna modemu uživatele) Vytáčení PPPoE (RFC1683, RFC2684, RFC2516) Vytáčení PPPoA (RFC2364) Funkce telefonu Funkce testování DMM (WAN&LAN)
Více -
Zkoušečka VDSL xDSL
ST332B VDSL tester je multifunkční ruční VDSL2 testovací přístroj s malou velikostí, speciálně navržený pro test xDSL linky (xDSL zahrnuje: ADSL, ADSL2, ADSL2+, READSL, VDSL2 atd.) A údržbu...
Více -
Test telekomunikací PDA
Telekomunikační test PDA je založen na platformě chytrých telefonů Android, což je ruční multifunkční testovací zařízení pro telekomunikačního operátora. SENTER ST327 V6 PDA Wifi 5G Android 9.0...
Více




















